@import url("../fonts/fontawesome/regular.css");

/* ________________________________________ */

#body {
  min-width: 360px;
}

.paragraphs-item-transaction-tree p,
.paragraphs-item-transaction-links p,
.paragraphs-item-list-of-links p,
.paragraphs-item-transaction-tree .ui-widget-content {
    font-family: "Proxima Nova", Arial, sans-serif !important;
    font-size: 18px;
}

.paragraphs-item-transaction-tree a,
.paragraphs-item-transaction-links a,
.paragraphs-item-list-of-links a,
.paragraphs-item-transaction-tree ul,
.paragraphs-item-transaction-links ul,
.paragraphs-item-list-of-links ul {
    font-family: "Proxima Nova", Arial, sans-serif!important
}

.paragraphs-item-transaction-tree li,
.paragraphs-item-transaction-links li,
.paragraphs-item-list-of-links li {
    font-family: "Proxima Nova", Arial, sans-serif!important;
    margin-bottom: .75em;
}

#page-title {
    text-align: center;
    font-weight: bold;
}

h2.paragraph-headline-only {
  font: 800 48px "Proxima Nova", Arial, sans-serif!important;
  color: #000000;
  display: block;
  margin-top: 0!important;
  margin-bottom: 0!important;
  text-align: center;
  width: 100%!important;
}

.field-collection-view,
.field-collection-container {
    border: none;
}

.entity-field-collection-item.field-collection-item-field-topics,
.entity-field-collection-item.field-collection-item-field-overview {
    font: normal 16px/normal "Proxima Nova", Arial, sans-serif;
    padding: 60px 10%;
    margin: 0 auto;
    float: none;
}

.entity-field-collection-item.field-collection-item-field-topics {
    background-color: #D6E5EB;
}

.entity-field-collection-item.field-collection-item-field-overview {
    padding: 0 25%;
}

.field-collection-item-field-overview h1,
.field-collection-item-field-overview h4 {
    text-align: left;
    font: 800 21px/normal "Proxima Nova", Arial, sans-serif;
    margin: 5% 0 2%;
}

.field-collection-view {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.field-name-field-links-list-title,
.field-collection-view-links {
    display: none;
}

.field-name-field-topical-link.field-type-link-field {
    display: flex;
    flex-wrap: wrap;
}

.field-name-field-topical-link.field-type-link-field .field-item {
    flex: 1 0 21%;
    margin: 5px;
    background-color: #145584;
    text-align: center;
    margin: 1%
}

.field-name-field-topical-link.field-type-link-field .field-item a {
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 140px;
    width: 100%;
    margin: 0 auto;
    padding-left: 10%;
    padding-right: 10%;
}

.field-name-field-topical-link.field-type-link-field .field-item a:hover {
    color: #145584;
}

.field-name-field-topical-link.field-type-link-field .field-item:hover {
    background-color: #FFF;
}

/* a.overview-link {
    position: relative;
    padding-left: 10px;
    display: flex;
    align-items: center;
}

a.overview-link:after {
    font-family: "FontAwesome";
    content: "\f054";
    color: #0b5584;
    font-size: 12px;
    position: absolute;
    text-decoration: none;
    width: 100%
} */

.field-name-field-decision-label,
.field-name-field-second-decision-label {
    /* background-color: #D8E9EF; */
    margin-bottom: 0;
    font-weight: bold;
    font-size: 18px;
}

.field-name-field-decision-title {
    font-size: 18px;
}

.transaction-decision-information {
    color: #000;
}

.ui-widget-content,
.ui-widget-header {
    border: none;
    background: none!important;
    color: #000;
    font-family: "Proxima Nova",Arial,sans-serif;
}

.field-collection-tabs.tabs-processed-processed.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    border:  none;
}

.ui-tabs .ui-tabs-nav li.ui-state-default,
.ui-tabs .ui-tabs-nav li.ui-state-hover,
.ui-tabs .ui-tabs-nav li.ui-state-active,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    background-color: #0A5583!important;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor:hover,
.ui-tabs .ui-tabs-nav .ui-tabs-anchor:focus,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    padding-bottom: 0px;
    border-bottom: none;
    background: #000;
    color: #FFF;
}

li.even.first.last.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
    background: #FFF;
}

.field-name-field-decisions .ui-tabs-panel.ui-widget-content.ui-corner-bottom {
    padding: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: pointer;
}

.ui-tabs-anchor {
    border-bottom: none!important;

}

/* table {
    font-family: "Proxima Nova", Arial, sans-serif!important;
    border: 2px #CCC solid!important;;
    border-collapse: collapse;
}

th {
    text-align: center!important;
    height: 120px;
    vertical-align: middle!important;
    border: 2px #CCC solid!important;
    text-transform: uppercase;
}

td {
    text-align: center!important;;
    border: 2px #CCC solid!important;;
    width: 25%!important;;
    font-weight: 700!important;;
    font-size: 16px;
    height: 120px;
    vertical-align: middle!important;;
} */

/* ---------------County Services Wrapper---------------- */

.county-selection-page h1#page-title {
    display: none;
}

.county-services-wrapper {
    margin: 0 auto;
    /* flex-direction: column; */
    /* min-height: 50vh; */
}

.county-services-wrapper h1.paragraph-headline-only {
    text-align: center;
    width: 100%;
}

.county-services-wrapper p {
    width: 80%;
    margin: 0 auto;
}

.county-services-wrapper p.red  {
    color: red;
    margin-top: 35px;
    font-weight: 400;
    font-size: 16px;
}

.county-services-wrapper .top-text-wrapper p.required {
    font-weight: 800;
    letter-spacing: .15px;
    font-size: 16px;
    margin-top: 20px;
}

.county-services-wrapper .top-text-wrapper p.required span {
    color: red;
    padding-left: .25em;
    font-weight: 400;
    font-size: 16px;
}

.county-services-wrapper .county-select {
    width: 80%;
    margin: 2em auto 0;
}

.county-services-wrapper .county-select select {
    font-family: "Proxima Nova", Arial, sans-serif!important;
    padding: 14px;
    border: 1px solid #b7b7b7!important;
    border-radius: 0!important;
    font-size: 16px!important;
    color: #000!important;
    height: auto!important;
    width: 690px;
    /* align-items: flex-start; */
    padding-bottom: 10.5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.county-services-wrapper .county-select select.form-select {
    background: url(/sites/all/themes/dmvtheme/images/arrow-down-blue.png) no-repeat transparent 98%;
    background-size: 2%;
}

.county-services-wrapper .county-select .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
    border: 1px solid #b7b7b7!important;
}

.county-services-wrapper .county-select .views-exposed-form .views-exposed-widget .views-exposed-widget.views-submit-button {
    display: none;
}

.county-services-wrapper .results-message {
    /* width: 60%; */
    margin: 1em auto 20px;
}

.county-services-wrapper .views-row {
    text-align: center;
}

.county-services-wrapper .views-row .views-field-name {
    display: none;
    text-align: center;
}

.county-services-wrapper .views-row .views-field-description {
    text-align: center;
}

.county-services-wrapper .views-row .views-field-description p {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.county-services-wrapper .views-row .views-field-description p .green {
    color: #2e8540;
}

.county-services-wrapper a.cta,
.county-services-wrapper a.cta.chevron {
    border-color: #0b5584;
    background-color: #0b5584;
    padding-top: 12.5px;
    cursor: pointer;
    font: 800 13px/1.85 "Proxima Nova", Arial, sans-serif;
    min-height: 50px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 13px 2%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center!important;
    display: inline-block!important;
    color: #FFF!important;
    width: 100%;
    max-width: 400px;
}

.county-services-wrapper a.cta.chevron:hover {
    border-color: #000;
    background-color: #000;
}

.county-services-wrapper a.cta.chevron:after {
    font-family: FontAwesome;
    content: "\f054";
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    margin-right: 13px;
    float: right;
/*     display: flex; */
/*     align-items: center; */
/*     justify-content: center; */
}

.county-services-wrapper button,
.county-services-wrapper input[type="reset"],
.county-services-wrapper input[type="submit"],
.county-services-wrapperinput[type="button"] {
    text-transform: uppercase;
    text-decoration: none;
    font: bold 13px/1.2 "Proxima Nova", Arial, sans-serif;
    padding: 16px 24px;
    text-align: center;
    color: #000;
    letter-spacing: 2px;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
    border-width: 1px;
    box-shadow: none;
}

.county-services-wrapper button:hover,
.county-services-wrapper input[type="reset"]:hover,
.county-services-wrapper input[type="submit"]:hover,
.county-services-wrapperinput[type="button"]:hover {
    border-color: #0b5584;
    background-color: #0b5584;
    color: #FFF;
}

/* ---------------Specifc Desktop---------------- */

@media all and (min-width: 1024px) {

}


.paragraphs-items-field-transaction-overview-frms .field.field-name-field-paragraph-title ,
.paragraphs-items-field-transaction-overview-frms .field-name-field-paragraph-headline {
    text-align: center;
}

.paragraphs-items-field-transaction-overview-frms .field-collection-item-field-columns {
    margin: 35px auto 50px;
    padding: 0 2%;
    text-align: center;
}

.paragraphs-item-column-group .field-collection-container {
    display: flex;
}

/* Title and Headline Paragraph */

.paragraphs-item-title-and-headline {
    text-align: center;
    margin-bottom: 1em;
}

/* Column Group Paragraph */

.field-collection-item-field-columns {
    padding: 0 10%;
    border-left: 3px solid #000;
}

.paragraphs-item-column-group {
    /* max-width: 80%; */
    /* margin: 35px auto 50px; */
    /* display: flex; */
    /* padding: 2% 10% 0; */
}

.field-collection-item-field-columns {
    border-left: none;
    padding: 5%
}

h3.column-heading-text {
    font: 700 18px/normal "Proxima Nova", Arial, sans-serif;
    text-align: center;
    margin-bottom: 1em;
}

.frame-inner {
  min-width: 100%!important;
}

/* Transaction Links */

.field-name-field-topical-link.field-type-link-field {
  display: flex;
  flex-wrap: wrap;
}

.field-name-field-topical-link.field-type-link-field .field-item {
  flex: 1 0 21%;
  margin: 5px;
  background-color: #145584;
  text-align: center;
  margin: 1%
}

.field-name-field-topical-link.field-type-link-field .field-item a {
  color: #FFF;
  font-weight: bold;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 140px;
  width: 100%;
  margin: 0 auto;
  padding-left: 10%;
  padding-right: 10%;
}

.field-collection-item-field-second-decision {
    max-width: 80%;
    margin: 0 auto;
    margin-left: 11%;
    font-family: "Proxima Nova", Arial, sans-serif!important;
}

.field-collection-item-field-second-decision h2,
.field-collection-item-field-second-decision h3,
.field-collection-item-field-second-decision h4,
.field-collection-item-field-second-decision h5 {
    font-family: "Proxima Nova", Arial, sans-serif!important
}

.field-collection-item-field-second-decision .entity-paragraphs-item {
    margin-top: 10px;
    margin-bottom: 10px
}

.field-name-field-column-heading {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

/* Highlighted Text */
.highlighted-text-frame {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 1%;
  max-width: 90%;
  margin: 7% auto;
  border: 2px solid;
  border-radius: 15px;
}

/* Highlighted Text - Default Color Scheme (primary accent)*/
.highlighted-text-frame.default {
  background-color: #F7C31C;
  color: #000000;
  border-color: rgba(0, 0, 0, .5);
}

/* Highlighted Text - Secondary Color Scheme */
.highlighted-text-frame.secondary {
  background-color: #6E9AB5;
  color: #000000;
  border-color: rgba(0, 0, 0, .5);
}

/* Highlighted Text - Monochromatic Light Color Scheme */
.highlighted-text-frame.monochrome {
  background-color: #EDEDED;
  color: #000000;
  border-color: rgba(0, 0, 0, .5);
}

.cta-button {
    margin: 40px 1% 0 1%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 400px;
    max-width: 450px;
    text-align: center;
    border: 1px solid;
    color: #FFFFFF;
    max-width: 90;
}

.cta-button a {
    /* color: #FFFFFF!important; */
    cursor: pointer;
    display: inline-block;
    font: 800 13px/1.85 "Proxima Nova", Arial, sans-serif;
    height: 50px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 13px 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.paragraphs-item-transaction-column {
    margin-top: 0px!important;
}

.entity-paragraphs-item.paragraphs-item-column-group {
    margin-top: 0;
}

.paragraphs-item-transaction-tree .field-name-field-content-frames {
    display: flex;
    flex-wrap: wrap;
}

/* .paragraphs-item-transaction-tree .field-name-field-content-frames .entity-paragraphs-item.paragraphs-item-column-group {
    flex: 0 50%;
    margin: 5px;
} */


.entity-paragraphs-item.paragraphs-item-column-group {
    margin-bottom: 0!important;
}

.field-collection-item-field-second-decision .entity-paragraphs-item.paragraphs-item-freeform-text {
    text-align: center;
    width: 100%;
    padding-top: 5%;
    margin: 0 auto;
}

.entity-paragraphs-item.paragraphs-item-column-group .entity-paragraphs-item.paragraphs-item-freeform-text {
    margin-top: 0;
    text-align: left;
    padding: 0;
    background: transparent;
}

/* Highlighted Text - Default Color Scheme (primary accent)*/
.field-collection-item-field-second-decision .entity-paragraphs-item.paragraphs-item-freeform-text .default {
  background-color: #F7C31C;
  color: #000000;
  border-color: rgba(0, 0, 0, .5);
}

/* Freeform Text - Secondary Color Scheme */
.field-collection-item-field-second-decision .entity-paragraphs-item.paragraphs-item-freeform-text .secondary {
  background-color: #6E9AB5;
  color: #000000;
  border-color: rgba(0, 0, 0, .5);
}

/* Freeform Text - Monochromatic Light Color Scheme */
.field-collection-item-field-second-decision .entity-paragraphs-item.paragraphs-item-freeform-text .monochrome {
  background-color: #EDEDED;
  color: #000000;
  border-color: rgba(0, 0, 0, .5);
}

/* .entity.entity-paragraphs-item:nth-child(1) {
    margin-top: 0;
}

.front .entity.entity-paragraphs-item:nth-child(1) {
    margin-top: inherit;
}

.entity.entity-paragraphs-item:nth-child(1) {
    margin-top: 0;
} */
